-- 基础信息
base_info = {
	group_id = 166001179
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 179002, npc_id = 2163, pos = { x = 780.942, y = 716.308, z = 330.984 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 300 }
}

-- 装置
gadgets = {
	{ config_id = 179001, gadget_id = 70290020, pos = { x = 780.754, y = 716.013, z = 331.293 }, rot = { x = 27.624, y = 156.800, z = 0.000 }, level = 32, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 179001 },
		regions = { },
		triggers = { },
		npcs = { 179002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
